{

    //安东天赋03：[连携技]或[终结技]发动后，全队暴击率提升10%，持续15秒

    "AbilityName": "Anton_Talent_03",

    "AbilityStacking": "Unique",

   

    "DefaultModifier":

	{

		"OnAdded": 

        [

			{

				"$type": "MoleMole.SetAnimCtrlerParamAction",

				"ParamType": 2,

				"ParamName": "Bool_Talent_03",

				"Target": "Self",

				"BoolVal": true

			}

		],



        "OnSkillStart":

        [

        	{

        		"$type": "MoleMole.ApplyModifier",

        		"ModifierName": "AntonTalent03Modifier_CriticalDelta",

        		"Target": "TeamAvatars",

        		"Predicates" :

        		[

        			{

        				"$type": "MoleMole.ByOr",

        				"Target": "Self",

        				"Predicates" : 

        				[

        					{

        						"$type": "MoleMole.ByFromSkillType",

        						"Target": "Self",

        						"SkillType": "QTE"

        					},

        					{

        						"$type": "MoleMole.ByFromSkillType",

        						"Target": "Self",

        						"SkillType": "ExQTE"

        					}

        				]

        			},



        		]

        	}

        ]

    },



	"Modifiers": 

	{

		"AntonTalent03Modifier_CriticalDelta": 

        {

			"ModifierStacking": "Refresh",

			"Duration": "%AS_QTEAddedCrit_Talent_03_Duration",

			"IgnoreTimeScale": false,



			//暴击率提升

			"Properties": 

			{

				"Actor_CriticalDelta": "%AS_QTEAddedCrit_Talent_03_Value"

			}

		}

	},



	"AbilitySpecials": 

	{

		//暴击率提升10%

		"AS_QTEAddedCrit_Talent_03_Value": 

        {

			"Value": 0.10,

		},



		//暴击率提升10%

		"AS_QTEAddedCrit_Talent_03_Duration": 

        {

			"Value": 15,

		}

	}

}